function FileData_Pairs(x)
{
x.t("version","version");
x.t("version","number");
x.t("version","information");
x.t("description","page");
x.t("type","purpose");
x.t("type","tibemsconnectionmetadata");
x.t("connection","tibemsconnectionmetadata");
x.t("220","tibemsconnectionmetadata_getprovider");
x.t("jms","specification");
x.t("222","tibemsconnectionmetadata_getemsprovidername");
x.t("224","tibemsconnection_getmetadata");
x.t("ems","220");
x.t("ems","ems");
x.t("ems","provider");
x.t("ems","application");
x.t("ems","installation");
x.t("tibemsconnectionmetadata_getems","version");
x.t("tibemsconnectionmetadata_getems","minorversion");
x.t("tibemsconnectionmetadata_getems","majorversion");
x.t("name","ems");
x.t("provider","224");
x.t("provider","remarks");
x.t("tibemsconnectionmetadata_getprovider","version");
x.t("tibemsconnectionmetadata_getprovider","minorversion");
x.t("tibemsconnectionmetadata_getprovider","majorversion");
x.t("minorversion","tibemsconnectionmetadata_getems");
x.t("minorversion","tibemsconnectionmetadata_getprovider");
x.t("functions","type");
x.t("tibemsconnectionmetadata_getemsprovidername","name");
x.t("supported","ems");
x.t("number","ems");
x.t("retrieve","information");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","information");
x.t("tibco","software");
x.t("212","tibco");
x.t("tibemsconnection_getmetadata","page");
x.t("tibemsconnectionmetadata","type");
x.t("tibemsconnectionmetadata","retrieve");
x.t("tibemsconnectionmetadata","tibco");
x.t("tibemsconnectionmetadata","tibemsconnectionmetadata");
x.t("remarks","functions");
x.t("page","tibemsconnectionmetadata_getems");
x.t("page","212");
x.t("information","jms");
x.t("information","ems");
x.t("application","function");
x.t("specification","supported");
x.t("installation","222");
x.t("majorversion","tibemsconnectionmetadata_getems");
x.t("majorversion","tibemsconnectionmetadata_getprovider");
}
